<%@Page Language="C#" Inherits="IWMS.Admin.UploadMan" MasterPageFile="admin.master"%>
<asp:Content ContentPlaceHolderId="cphHead" runat="server">
	<script type="text/javascript" src="inc/treeMenu.js"></script>
	<script type="text/javascript">
	// 清理上传文件
	function clearTemp(ele)
	{
		var d = document.getElementById("days").value;
		var re = new RegExp("^\\d+$","ig");
		if (!re.test(d)){
			return;
		}
		iwms.ajSrc=ele;
		$.post("admin_upfiles.aspx",{act:'ajax',cmd:'clr',days:d},function(r){
			iwms.popMsg("updelete",ele,"成功删除 "+r.msg+" 个文件");
			iwms.hideMsg("updelete",2000);
		},'json');
	}
	</script>
</asp:Content>
<asp:Content ContentPlaceHolderId="cphMain" runat="server">
	<table width="100%">
		<tr><td colspan="2" align="left">
			清理 <input type="text" id="days" size="3"/> 天前上传的无用文件　<button onclick="clearTemp(this)">清理</button>
		</td></tr>
		<tr><td width="200" align="left" valign="top">
			<div id="root" style="height:550px;overflow:auto;background:#eee;border:1px solid #ddd;padding:3px 0"></div>
		</td><td>
			<iframe src="admin_upfiles.aspx" id="ifm_files" frameborder="0" style="height:550px;width:100%;"></iframe>
		</td>
		</tr>
	</table>
	<script type="text/javascript">
	TreeMenu._url="admin_upfiles.aspx";
	TreeMenu.getChildren('root');
	</script>
</asp:Content>